diff --git a/php8-pear.changes b/php8-pear.changes
index 32eeb67..0f2a9d4 100644
--- a/php8-pear.changes
+++ b/php8-pear.changes
@@ -1,3 +1,11 @@
+-------------------------------------------------------------------
+Sat Mar  9 19:59:45 UTC 2024 - Arjen de Korte <suse+build@de-korte.org>
+
+- Update to 1.10.23
+  - PEAR 1.10.15
+    * Cleanup uneeded test
+    * Fix PHP Deprecated: Calling get_class() without arguments
+
 -------------------------------------------------------------------
 Sun Nov 26 17:26:02 UTC 2023 - Arjen de Korte <suse+build@de-korte.org>
 
diff --git a/php8-pear.spec b/php8-pear.spec
index 80e6d84..2ac4da4 100644
--- a/php8-pear.spec
+++ b/php8-pear.spec
@@ -1,7 +1,7 @@
 #
 # spec file for package php8-pear
 #
-# Copyright (c) 2023 SUSE LLC
+# Copyright (c) 2024 SUSE LLC
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -23,7 +23,7 @@
 %define pear_module_version(m) %(sed -n 's/.*=>.*%{1}-\\(.*\\)\\.tar.*/\\1/p' %{SOURCE0})
 
 Name:           php8-pear
-Version:        1.10.22
+Version:        1.10.23
 Release:        0
 Summary:        PHP Extension and Application Repository
 License:        BSD-2-Clause
